{
  "mmd.about.change-theme": "Zmeniť Tému",
  "mmd.about.check-blogs": "alebo si pozri blogy o",
  "mmd.about.get-notified.description": ", Twitter bota ktorý ti pomôže zostať aktuálnym s vydaniami populárnych frontend frameworkov a knižníc!",
  "mmd.about.get-notified.follow": "Sleduj",
  "mmd.about.get-notified.title": "Upozornenia na nové vydania",
  "mmd.about.get-started": "Ako začať",
  "mmd.features.angular": "Moderný výkonný framework",
  "mmd.features.angular-cli": "Rozhranie príkazového riadka pre Angular",
  "mmd.features.angular-material": "Knižnica komponentov implementujúcich Material Dizajn",
  "mmd.features.bootstrap": "Responzívny dizajn od ostrielanej, svetoznámej UI knižnice",
  "mmd.features.cypress": "Cypress je nová generácia predného testovacieho nástroja postaveného pre moderný web.",
  "mmd.features.documentation": "Dok.",
  "mmd.features.fontawesome": "Ľahko použiteľné vektorové ikony a sociálne logá",
  "mmd.features.guide": "Návod",
  "mmd.features.lazyloading.description": "Rýchlejší štartovací čas s lenivým nahrávaním modulov",
  "mmd.features.lazyloading.title": "Lenivé nahrávanie",
  "mmd.features.ngrx": "Jednosmerný tok dát s pomocou RxJS Observables",
  "mmd.features.ngxtranslate": "Knižnica pre internacionalizáciu Angular applikácií",
  "mmd.features.rxjs": "Reaktívne programovanie s asynchrónymi kolekciami s pomocou Observables",
  "mmd.features.themes.description": "Flexibilná podpora tém pre vstavané a vlastné komponenty",
  "mmd.features.themes.title": "Témy",
  "mmd.features.title": "Vlastnosti",
  "mmd.features.typescript": "Vynikajúca podpora developerov, automatické dokončovanie kódu, refaktorovanie a menej chýb",
  "mmd.footer.changelog": "Zobraziť list zmien",
  "mmd.header.github": "Github Repotitár Projektu",
  "mmd.menu.about": "Domov",
  "mmd.menu.examples": "Príklady",
  "mmd.menu.features": "Vlastnosti",
  "mmd.menu.login": "Prihlásenie",
  "mmd.menu.logout": "Odhlásenie",
  "mmd.menu.settings": "Nastavenia",
  "mmd.settings.animations.elements": "Animácia elementov stránky pri navigácii",
  "mmd.settings.animations.page": "Animácia celej stránky pri navigácii",
  "mmd.settings.animations.title": "Animácie",
  "mmd.settings.general.language.de": "Nemčina",
  "mmd.settings.general.language.en": "Angličtina",
  "mmd.settings.general.language.es": "Španielsky",
  "mmd.settings.general.language.fr": "Francúzsky",
  "mmd.settings.general.language.pt-br": "Portugalský",
  "mmd.settings.general.language.sk": "Slovenčina",
  "mmd.settings.general.language.he": "hebrejčina",
  "mmd.settings.general.language.zh-cn": "čínsky",
  "mmd.settings.general.placeholder": "Jazyk",
  "mmd.settings.general.title": "Hlavné",
  "mmd.settings.themes.blue": "Modrá",
  "mmd.settings.themes.dark": "Tmavá",
  "mmd.settings.themes.light": "Svetlá",
  "mmd.settings.themes.nature": "Prírodná",
  "mmd.settings.themes.night-mode": "Automatický nočný režim (od 21:00 do 7:00)",
  "mmd.settings.themes.placeholder": "Téma",
  "mmd.settings.themes.saneago": "",
  "mmd.settings.themes.sticky-header": "",
  "mmd.settings.themes.title": "Témy",
  "mmd.settings.title": "Nastavenia",
  "mmd.title.long": "Angular NgRx Material Štartér",
  "mmd.title.short": "Angular Štartér"
}
